Subject: Re: your VtAGRhA

From: "Dino Limmer" <[email-masked]>
Date: Sun, 7 May 2006 05:29:40 -0700

Hi
 
C
A
V
V
P
X
L
I
m
I
A
r
a
e
A
b
A
L
o
n
v
L
i
G
I
z
a
i
I
e
R
U
a
x
t
S
n
A
M
c

ra

 
http://www.potaslougrvap.com

The master of the house was an elf-friend-one of those people whose 
fathers came into the strange stories before the beginning of History, 
the wars of the evil goblins and the elves and the first men in the 
North. In those days of our tale there were still some people who had 
both elves and heroes of the North for ancestors, and Elrond the master 
of the house was their chief. He was as noble and as fair in face as an